/*only presentation style - can be removed*/
body{
background-image: linear-gradient(bottom, rgb(209,207,209) 18%, rgb(255,255,255) 91%);
background-image: -o-linear-gradient(bottom, rgb(209,207,209) 18%, rgb(255,255,255) 91%);
background-image: -moz-linear-gradient(bottom, rgb(209,207,209) 18%, rgb(255,255,255) 91%);
background-image: -webkit-linear-gradient(bottom, rgb(209,207,209) 18%, rgb(255,255,255) 91%);
background-image: -ms-linear-gradient(bottom, rgb(209,207,209) 18%, rgb(255,255,255) 91%);
background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.18, rgb(209,207,209)),
	color-stop(0.91, rgb(255,255,255))
);
background-position: 0 0;
background-repeat: no-repeat;

}
/*end of presentation style - can be removed*/

/*map style - don't remove'*/
.map-container{
	font-family: Calibri, Helvetica, sans-serif;
	position: relative;
	margin: 0 auto;
}
	.map-container-450{
		font-size: 14px;
		width: 450px;
		height: 550px;
	}
	.map-container-170{
		font-size: 8px;
		width: 170px;
		height: 206px;
	}
.map-container h2{
	margin: 0;
	padding: 0;
	line-height; 100%;
	position: absolute;
	z-index: 1;
}
.map-container h2 small{
	font-weight: normal;
	display: block;
}
	.map-container-450 h2{
		font-size: 30px;
	}
	.map-container-450 h2 small{
		font-size: 20px;
	}
	.map-container-170 h2{
		font-size: 18px;
	}
	.map-container-170 h2 small{
		font-size: 12px;
	}

.region-description{
	position: absolute;
	top: 0;
	font-size: 14px;
	color: #3e3e3e;
	padding: 10px;
	background-color: #f4f4f4;
	border: 1px solid #e0e0e0;
	opacity: 0;
	filter: alpha(opacity=0);
	z-index: 2;
}
	.map-container-170 .region-description{
		top: 0;
		font-size: 12px;
		padding: 3px;
	} 

.map-region{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	opacity: 1;
	filter: alpha(opacity=100);
}
.map-region-over{
	opacity: 1;
	filter: alpha(opacity=100);
}

.map-href-overlay{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
}


/*** GOOGLE CSE SEARCH *********/

#top{
	position: relative;
}

#top #search{
	position: absolute;
	top: 40px;
	right: 20px;
	width: 351px;
}

.gsc-control-wrapper-cse{
	margin-right: -460px;
	width: 908px !important;
}

.cse input.gsc-search-button, input.gsc-search-button, .cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
    background-color: #CB8617 !important;
    background-image: -moz-linear-gradient(center top , #CB8617, #CB8617) !important;
	border: 0px none !important;
	padding: 2px 17px 3px  !important;
}


table.gsc-search-box 
{
 /*
	width:817px !important;
	*/
}
table.gsc-search-box td{
	background: none;
}

#search .gsc-input{
	text-align: left;
	padding-left: 10px;
}

.gsib_a{
	padding: 1px 0px 1px 0px !important;
	border: 0px none;
}

#gsc-iw-id1{
	width: 300px;
}

.gsc-input{
	text-align: right;
}

#gs_tti0{
	padding: 0px 10px !important;
}

#gs_id0{
	margin: 0px !important;
}

#gsc-iw-id1{
	height: auto !important;
	border-color: #CB8617 !important;
}
#gsc-i-id1{
    background: none !important;
    line-height: 16px !important;
    font-size: 11px !important;
	height: 16px !important;
	padding: 0px 10px 0px 10px !important;
	width: 280px !important;
}


.gsc-input, .gsc-search-button{
	padding: 0px !important;
}

.gsib_b{
	display: none;
}

table.gsc-search-box td{
	background: #fff !important;
	border: 0px none  !important;
}

.gsc-resultsbox-visible, .gs-bidi-start-align, .gs-title a, .gs-fileFormat span, .gs-title b{
    color: #333333;
    font-family: Verdana,Arial,Tahoma,Sans-Serif;
    font-size: 11px !important;
    line-height: 1.6em;
}

.gsc-table-result{
	padding: 0px 0px 0px 0px !important;
	margin: 0px 0px 0px 0px !important;
}

.gsc-url-top, .gsc-thumbnail-inside, .gsc-result-info, .gsc-above-wrapper-area-container td, .gsc-control-cse.gsc-control-cse-en{
	padding: 0px !important;
}

.gcsc-branding, .gsc-resultsHeader{
	display: none !important;
}

.gsc-table-result, .gsc-table-result td, .gsc-above-wrapper-area-container td, table.gsc-search-box td{
	background: none !important;
	border: 0px none  !important;
}

#powerbyGoogle 
{
    float:right;
    margin-right : -450px;
}

#gs_id50{
	margin: 0px 0px 0px 0px !important;
	width: 200px !important;
}

/*** END GOOGLE CSE SEARCH ***/